.slider {
  width: 400px;
  height: 400px;
  margin: 0 auto;
  /* border: 2px solid black; */
  position: relative;
  overflow: hidden;

}

.image-to-show {
  width: 400px;
  height: 400px;
  position: absolute;
  transition: all ease 1s;
  left: 0;
  top: 0;
}
.buttons {
  text-align: center;
  margin-top: 50px;
}
button {
  border: 1px solid black;
  padding: 10px 10px;
  font-size: 20px;
}

button:active {
  background: grey;
}
